*IMPORTANT* - Specify Your Flash Version
A Flash Developer Resource Site

Results 1 to 1 of 1

Thread: *IMPORTANT* - Specify Your Flash Version

  1. #1
    Super Moderator nunomira's Avatar
    Join Date
    May 2002
    Location
    portugal
    Posts
    7,003

    *IMPORTANT* - Specify Your Flash Version




    Our FlashKit tech guy, JPnyc has been kind enough to give us a new tool in the "New Post" form page that will make everyone's life easier.

    So let's all please use it!

    Specify the Flash Version you're using, by selecting the corresponding radio button above the Title entry box for the new post.
    • Flash 5 (or older)
    • MX
    • MX 2004
    • Flash 8
    • CS3

    The Flash version is automatically added to the title of your post where everyone can see it.
    This way you'll get better and more specific help.


    If your question relates to ActionScript 3, go to the ActionScript 3 forum.

    If your question relates to ActionScript 1 or ActionScript 2, no matter the Flash version you're using, this is the correct forum to post it.
    Last edited by nunomira; 01-30-2008 at 12:02 PM. Reason: CS3 option available
    Share on Google+

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center

Poll by Flashkit.com